5
USN-870-1: PyGreSQL vulnerabilityview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-2940 Description:  =========================================================== Ubuntu Security Notice USN-870-1 December 11, 2009 pygresql vulnerability CVE-2009-2940 =========================================================== A security issue (Distributions)

6
Canonical announces commercial services for its version control system, Bazaarview story

http://www.ubuntu.com – Canonical announces commercial services for its version control system, Bazaar Set up, support and troubleshooting now available for new and existing deployments (Distributions)

4
USN-867-1: Ntp vulnerabilityview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-3563 Description:  =========================================================== Ubuntu Security Notice USN-867-1 December 08, 2009 ntp vulnerability CVE-2009-3563 =========================================================== A security issue affec (Distributions)

4
USN-866-1: gnome-screensaver vulnerabilityview story

http://www.ubuntu.com – Description:  =========================================================== Ubuntu Security Notice USN-866-1 December 07, 2009 gnome-screensaver vulnerability https://launchpad.net/bugs/411350 =========================================================== A security issue affects the following Ubuntu releases: Ubuntu 9.10 This advisory also (Distributions)

6
USN-865-1: Bind vulnerabilityview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-4022 Description:  =========================================================== Ubuntu Security Notice USN-865-1 December 07, 2009 bind9 vulnerability CVE-2009-4022 =========================================================== A security issue affe (Distributions)

3
USN-864-1: Linux kernel vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-2909, CVE-2009-2910, CVE-2009-3080, CVE-2009-3228, CVE-2009-3547, CVE-2009-3612, CVE-2009-3613, CVE-2009-3620, CVE-2009-3621, CVE-2009-3623, CVE-2009-3624, CVE-2009-3638, CVE-2009-3722, CVE-2009-3725, CVE-2009-3726, CVE-2009-3888, CVE-2009-3889, CVE-2009-3939, CVE-2009-4005, CVE-2009-4026, CVE-2009-4027 (Distributions)

3
USN-863-1: QEMU vulnerabilityview story

http://www.ubuntu.com – Description:  =========================================================== Ubuntu Security Notice USN-863-1 December 03, 2009 qemu-kvm vulnerability https://launchpad.net/bugs/458521 =========================================================== A security issue affects the following Ubuntu releases: Ubuntu 9.10 This advisory also applies (Distributions)

4
USN-861-1: libvorbis vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2008-2009, CVE-2009-3379 Description:  =========================================================== Ubuntu Security Notice USN-861-1 November 24, 2009 libvorbis vulnerabilities CVE-2008-2009, CVE-2009-3379 ============================================== (Distributions)

5
USN-860-1: Apache vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-3094, CVE-2009-3095, CVE-2009-3555 Description:  =========================================================== Ubuntu Security Notice USN-860-1 November 19, 2009 apache2 vulnerabilities CVE-2009-3094, CVE-2009-3095, CVE-2009-3555 ================= (Distributions)

6
USN-853-2: Firefox and Xulrunner regressionview story

http://www.ubuntu.com – Description:  =========================================================== Ubuntu Security Notice USN-853-2 November 11, 2009 firefox-3.5, xulrunner-1.9.1 regression https://launchpad.net/bugs/480740 =========================================================== A security issue affects the following Ubuntu releases: Ubuntu 9.10 This advis (Distributions)